Subject: Tinker input file

From: lhhu ^^^ yangtze.hku.hk
Date: Wed, 11 May 2005 16:16:21 +0800 (HKT)

Dear all CCLers,

I would like to use free TINKER to calculated molecular dynamics. But the 
input file of tinker seems difficult to generate because the int or xyz 
file need to be assigned force field atom type first. Can anyone tell me 
about the most convenient way to generate the input xyz or int file? Is 
there any free program I can use?

Thank you very much,

Holly